Subject: Re: Git packs friendly to block-level deduplication

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Jan 2018 14:23:57 -0800

Mike Hommey <[email-masked]> writes:

> FWIW, I sidestep the problem entirely by using alternatives.

That's a funny way to use the word "side-step", I would say, as the
alternate object store support is there exactly for this use case.